PHM2IF(1)

NAME
phm2if - Generate Phantom (generate phantom for computed tomography simulator)

SYNOPSIS
phm2if outfile nx ny [--phantom phantom-name] [--picfile filename] [OPTIONS]

DESCRIPTION
phm2if generates phantom images for comparisons to reconstructions for CTsim.

phm2if is configured to use a variety of options for phantom generation.

The options are as follows:

- -phantom predefined-phantom-name
    Selects a predefined phantom name

- -picfile picfile
    Reads a picture file that defines a phantom

- -filter filter-name
    Generate a phantom image from a filter

- -filter-param x
    Set alpha level for Hamming filter

- -filter-bw bw
    Filter bandwidth (default is 1)

- -filter-domain domain
    Set domain to "spatial" or "freq"

- -nsample n
    Use n samples per X & Y direction for each pixel

- -trace level
    Set trace level (default is none)

- -desc description
    Save description in image file

- -verbose
    Turn on verbose mode

- -debug
    Turn on debug mode

- -version
    Print version

- -help
    Print terse help summary

AUTHORS
Kevin Rosenberg, M.D. <kevin@ctsim.org>

HISTORY
CTSim was begun in 1983 using MS-DOS and an EGA display adapter. In 1999 it was ported to GNU/Linux and later ported to Microsoft Windows.

SEE ALSO
ctsim (1), ctsimtext (1), if1 (1), if2 (1), ifinfo (1), linogram (1), phm2helix (1), phm2pj (1), pj2if (1), pjHinterp (1), pjinfo (1), pjrec (1)